<com.ttiglobal.inttilectgpchat.smilerating.SmileRating xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/smiley_rating"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:angryColor="#f29a68"
    app:drawingColor="#353431"
    app:isIndicator="false"
    app:normalColor="#f2dd68"
    app:placeHolderBackgroundColor="@color/grey"
    app:placeHolderSmileColor="@color/uvv_light_gray"
    app:textNonSelectionColor="#AEB3B5"
    app:textSelectionColor="#000000" />